Bug 13158 - Missing "alias eth0 3c59x" in /etc/modules.conf after upgrade
Summary: Missing "alias eth0 3c59x" in /etc/modules.conf after upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 12:44 UTC by Brent Nordquist
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 21:42:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent Nordquist 2000-06-28 12:44:14 UTC
Upgrade from 6.2 to Winston Beta-2.  Network was configured and working in
6.2 with "alias eth0 3c59x" in /etc/conf.modules before the upgrade.  The
linuxconf RPM was removed from 6.2 (my standard practice); I'm not sure if
that has anything to do with this.

After the upgrade and reboot, eth0 didn't load; ifconfig shows only lo0.  I
saw the warning about conf.modules vs. modules.conf, so I removed
conf.modules.  However, the new modules.conf was missing "alias eth0 3c59x"
as conf.modules had.  Added this line, modprobe eth0, network restart, and
I was up and running.

(See bug 12974 which has similar-sounding symptoms, but doesn't look like
the same issue to me.)

Comment 1 Bill Nottingham 2000-07-06 21:36:57 UTC
99% chance this was an upgrade issue with the wrong modutils being installed.

Comment 2 Brent Nordquist 2000-07-06 21:42:15 UTC
Can you be more specific?  Do you mean Beta-2 had a wrong modutils, and this is
fixed in Beta-3?  Hopefully you didn't mean that the stock RedHat 6.2 had a
"wrong" modutils and can't be upgraded?


Note You need to log in before you can comment on or make changes to this bug.